<?php

    if ($childrens && count($childrens) > 0)
    {
        echo '<div class="childrenList">';

        $count = 1;
        foreach ($childrens as $children)
        {
            $active_class = "";
            if ($children->getAlias() == $alias)
            {
                $active_class = 'active';
            }


            if ($count % 10 == 0)
            {
                echo '<br />';
            }
            $count++;
            echo '<a class="'. $active_class .'" href="' . url_for('@catalog_show_cat?alias='. $children->getAlias()) . '">'. Page::niceTitleView($children->getTitle()) .'</a>';
        }

        echo '</div><i class="br20"></i>';
    }